FreeMat

- Main Page
- Related Pages

vtkBase64Utilities

Section: Visualization Toolkit IO Classes

# Usage

vtkBase64Utilities implements base64 encoding and decoding.

To create an instance of class vtkBase64Utilities, simply invoke its constructor as follows

      obj = vtkBase64Utilities

# Methods

The class vtkBase64Utilities has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkBase64Utilities class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkBase64Utilities = obj.NewInstance ()`
- `vtkBase64Utilities = obj.SafeDownCast (vtkObject o)`